import DYNADASHBOARD_zh_CN_Base from './dynadashboard_zh_CN_base';

function getLocaleResource(){
    const DYNADASHBOARD_zh_CN_OwnData = {};
    const targetData = Object.assign(DYNADASHBOARD_zh_CN_Base(), DYNADASHBOARD_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;